Infrastructure - Task #286

(for story #284) Apply DataOne Package Install Script
2010-02-26 23:20 - Robert Waltz

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

High

Robert Waltz
d1_cn_service

CCI-0.3 Deployed

Start date:
Due date:

% Done:

Estimated time:

Story Points:

100%
0.00 hour

Description

(for story #284) Apply DataOne Package Install Script

History

#1 - 2010-03-10 20:17 - Robert Waltz

- Status changed from New to Closed

#2 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service
https://redmine.dataone.org/issues/284
https://redmine.dataone.org/projects/d1/wiki/DataOne
http://www.tcpdf.org

